#pragma once

#include "CoreMinimal.h"
#include "CompetenceAction.h"
#include "SetStatusEffectIconActiveWhenApplicableAction.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDCOMPETENCE_API USetStatusEffectIconActiveWhenApplicableAction : public UCompetenceAction
{
	GENERATED_BODY()

public:
	USetStatusEffectIconActiveWhenApplicableAction();
};

FORCEINLINE uint32 GetTypeHash(const USetStatusEffectIconActiveWhenApplicableAction) { return 0; }
